function init()
	
	town_heistDone = GetBool("savegame.mod.town_heist.complete",false)
	SetBool("savegame.mod.mission.town_heist.complete",town_heistDone)
	
	town_explosiveDone = GetBool("savegame.mod.town_explosive.complete",false)
	SetBool("savegame.mod.mission.town_explosive.complete",town_explosiveDone)

	ravine_heistDone = GetBool("savegame.mod.ravine_heist.complete",false)
	SetBool("savegame.mod.mission.ravine_heist.complete",ravine_heistDone)
	
	town_destructionDone = GetBool("savegame.mod.town_destruction.complete",false)
	SetBool("savegame.mod.mission.town_destruction.complete",town_destructionDone)

	ravine_tornadoDone = GetBool("savegame.mod.ravine_tornado.complete",false)
	SetBool("savegame.mod.mission.ravine_tornado.complete",ravine_tornadoDone)

	town_greaseDone = GetBool("savegame.mod.town_grease.complete",false)
	SetBool("savegame.mod.mission.town_grease.complete",town_greaseDone)

	ravine_motivationalDone = GetBool("savegame.mod.ravine_motivational.complete",false)
	SetBool("savegame.mod.mission.ravine_motivational.complete",ravine_motivationalDone)

	town_carsDone = GetBool("savegame.mod.town_cars.complete",false)
	SetBool("savegame.mod.mission.town_cars.complete",town_carsDone)

	ravine_bridgeDone = GetBool("savegame.mod.ravine_bridge.complete",false)
	SetBool("savegame.mod.mission.ravine_bridge.complete",ravine_bridgeDone)

end